Subject: Re: LSM Joining Case Test - Naveen Phogat
From: Naveen Phogat <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 30 May 2019 04:30:20 -0400

| | LSM Joining Case Test

Name | Naveen Phogat
E-mail | [email-masked]
Phone Number | (+91) 9773802185
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would like to select blurb 1, because in blurb 1 customer service is dedicated to provide full support towards the customer. Customer service is assuring the customer about the delivery of ticket on time. Customer service also giving the reason why the order released so close to  the event.To make sure that the order will be delivered on correct address customer services ask the customer to double check the delivery address. Customer service also inform the customer about when he will be getting the courier trecking number so he can treck the order by himself. In the end customer service told the customer that he can contact them back if he still have any kind of query. Customer service happy to provide help
till the entry.Customer service wished a great day to the customer.

Dear sir,

I am happy to inform you that your order has been confirmed by Ticketmaster. Ticketmaster will be sending your order once organisers release the ticket. Because Ticketmaster is work as a middleman and releasing of ticket is in the hand of the oragnisers. The oragnisers these days relesing the ticket almost in the same week as event date. It is because some time people buy more tickets then they need and they try to sell online for extra money.

Furthermore, As our customer is our first priorty we are in touch with  Ticketmaster to make sure you will get your order in time. The tickets will be deliverd on the address you provided, Can you please confirm your address :

Dion Marshell,

390 colwill road,

Orlando,USA

1014.

When the order will be scanned for delivery by courier you will get an email and text alert with the courier trecking number. Then you will be able to track your order by yourself.

You can contact if you have any kind of issue in entry.I hope I have answered your query. If you still have any doubt feel free to contact again. Thanks for giving your valuable time.

You have a great day.

Thanks & Regards
Craig Hughes
Customer Services

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services when customer calls for help and customer service help the customer same time but ask him to wait on the line for 4 to 5 minutes and solve the problem and Great customer service is after being informed about problem customer service offer customer that they will call back him in 4 to 5 minutes rather than waiting on hold. Good customer service is when customer found some problem in product and customer just change the product but great customer service is  when customer found some problem and customer service offer to replace the product with extra offer just to make customer happy so he did not go any where else. Also when customer service gives some good offer to the new customer just to attract new customer but a great customer services gives good offer to the new customer as well as to their loyal customer. When customer calls in the customer service talk to the customer and just solve the problem but on the other side customer service greet them nicely and also solve the problem and try to make customer happy.

| |

You can edit this submission and view all your submissions easily.